<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee195728ca1">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2017-07-06</dateIngested>
    </extension>
    <titleInfo>
         <title>FAST ACT IMPLEMENTATION: STATE AND LOCAL PERSPECTIVES</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115hhrg24912</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg24912/html/CHRG-115hhrg24912.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg24912/pdf/CHRG-115hhrg24912.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2017-04-05</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>116 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.T 68/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115hhrg24912</identifier>
    <identifier type="local">P0b002ee195728ca1</identifier>
    <identifier type="ILS system id">001022354</identifier>
    <identifier type="former package identifier">f:24912.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2017-07-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-21</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115hhrg24912</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-115hhrg24912</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2017-2018">115</congress>
         <session>1</session>
         <heldDate>2017-04-05</heldDate>
         <preferredCitation>Serial No. 115-10</preferredCitation>
    </extension>
    <extension>
         <searchTitle>FAST ACT IMPLEMENTATION: STATE AND LOCAL PERSPECTIVES</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115hhrg24912</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="115" number="10"></congSerial>
         <jacketId>24-912</jacketId>
         <congCommittee authorityId="hspw00" chamber="H" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Transportation and Infrastructure</name>
                                    
              <name type="authority-short">Transportation and Infrastructure</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Highways and Transit</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B001269" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">LOU BARLETTA of Pennsylvania</name>
                                    
              <name type="authority-fnf">Lou Barletta</name>
                                    
              <name type="authority-lnf">Barletta, Lou</name>
                                
        </congMember>
         <congMember bioGuideId="B001285" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JULIA BROWNLEY of California</name>
                                    
              <name type="authority-fnf">Julia Brownley</name>
                                    
              <name type="authority-lnf">Brownley, Julia</name>
                                
        </congMember>
         <congMember bioGuideId="B001286" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">CHERI BUSTOS of Illinois</name>
                                    
              <name type="authority-fnf">Cheri Bustos</name>
                                    
              <name type="authority-lnf">Bustos, Cheri</name>
                                
        </congMember>
         <congMember bioGuideId="B001291" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BRIAN BABIN of Texas</name>
                                    
              <name type="authority-fnf">Brian Babin</name>
                                    
              <name type="authority-lnf">Babin, Brian</name>
                                
        </congMember>
         <congMember bioGuideId="B001295" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">MIKE BOST of Illinois</name>
                                    
              <name type="authority-fnf">Mike Bost</name>
                                    
              <name type="authority-lnf">Bost, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="C000984" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">ELIJAH E. CUMMINGS of Maryland</name>
                                    
              <name type="authority-fnf">Elijah E. Cummings</name>
                                    
              <name type="authority-lnf">Cummings, Elijah E.</name>
                                    
              <name type="authority-other">Elijah Cummings</name>
                                
        </congMember>
         <congMember bioGuideId="C001037" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">MICHAEL E. CAPUANO of Massachusetts</name>
                                    
              <name type="authority-fnf">Michael E. Capuano</name>
                                    
              <name type="authority-lnf">Capuano, Michael E.</name>
                                    
              <name type="authority-other">Michael Capuano</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001072" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">ANDRE CARSON of Indiana</name>
                                    
              <name type="authority-fnf">Andre Carson</name>
                                    
              <name type="authority-lnf">Carson, Andre</name>
                                
        </congMember>
         <congMember bioGuideId="C001105" chamber="H" congress="115" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">BARBARA COMSTOCK of Virginia</name>
                                    
              <name type="authority-fnf">Barbara Comstock</name>
                                    
              <name type="authority-lnf">Comstock, Barbara</name>
                                
        </congMember>
         <congMember bioGuideId="D000191" chamber="H" congress="115" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">PETER A. DeFAZIO of Oregon</name>
                                    
              <name type="authority-fnf">Peter A. DeFazio</name>
                                    
              <name type="authority-lnf">DeFazio, Peter A.</name>
                                    
              <name type="authority-other">Peter DeFazio</name>
                                
        </congMember>
         <congMember bioGuideId="D000533" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">JOHN J. DUNCAN, Jr. of Tennessee</name>
                                    
              <name type="authority-fnf">John J. Duncan, Jr.</name>
                                    
              <name type="authority-lnf">Duncan, John J., Jr.</name>
                                    
              <name type="authority-other">John Duncan</name>
                                    
              <name type="authority-other">John J. Duncan</name>
                                
        </congMember>
         <congMember bioGuideId="D000612" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JEFF DENHAM of California</name>
                                    
              <name type="authority-fnf">Jeff Denham</name>
                                    
              <name type="authority-lnf">Denham, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="D000619" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">RODNEY DAVIS of Illinois</name>
                                    
              <name type="authority-fnf">Rodney Davis</name>
                                    
              <name type="authority-lnf">Davis, Rodney</name>
                                
        </congMember>
         <congMember bioGuideId="D000623" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">MARK DeSAULNIER of California</name>
                                    
              <name type="authority-fnf">Mark DeSaulnier</name>
                                    
              <name type="authority-lnf">DeSaulnier, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="E000293" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">ELIZABETH H. ESTY of Connecticut</name>
                                    
              <name type="authority-fnf">Elizabeth H. Esty</name>
                                    
              <name type="authority-lnf">Esty, Elizabeth H.</name>
                                    
              <name type="authority-other">Elizabeth Esty</name>
                                
        </congMember>
         <congMember bioGuideId="F000460" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BLAKE FARENTHOLD of Texas</name>
                                    
              <name type="authority-fnf">Blake Farenthold</name>
                                    
              <name type="authority-lnf">Farenthold, Blake</name>
                                
        </congMember>
         <congMember bioGuideId="F000462" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LOIS FRANKEL of Florida</name>
                                    
              <name type="authority-fnf">Lois Frankel</name>
                                    
              <name type="authority-lnf">Frankel, Lois</name>
                                
        </congMember>
         <congMember bioGuideId="F000464" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JOHN J. FASO of New York</name>
                                    
              <name type="authority-fnf">John J. Faso</name>
                                    
              <name type="authority-lnf">Faso, John J.</name>
                                    
              <name type="authority-other">John Faso</name>
                                
        </congMember>
         <congMember bioGuideId="G000546" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">SAM GRAVES of Missouri</name>
                                    
              <name type="authority-fnf">Sam Graves</name>
                                    
              <name type="authority-lnf">Graves, Sam</name>
                                
        </congMember>
         <congMember bioGuideId="G000559" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JOHN GARAMENDI of California</name>
                                    
              <name type="authority-fnf">John Garamendi</name>
                                    
              <name type="authority-lnf">Garamendi, John</name>
                                
        </congMember>
         <congMember bioGuideId="G000563" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">BOB GIBBS of Ohio</name>
                                    
              <name type="authority-fnf">Bob Gibbs</name>
                                    
              <name type="authority-lnf">Gibbs, Bob</name>
                                
        </congMember>
         <congMember bioGuideId="G000577" chamber="H" congress="115" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">GARRET GRAVES of Louisiana</name>
                                    
              <name type="authority-fnf">Garret Graves</name>
                                    
              <name type="authority-lnf">Graves, Garret</name>
                                
        </congMember>
         <congMember bioGuideId="H001048" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DUNCAN HUNTER of California</name>
                                    
              <name type="authority-fnf">Duncan Hunter</name>
                                    
              <name type="authority-lnf">Hunter, Duncan D.</name>
                                    
              <name type="authority-other">Duncan D. Hunter</name>
                                
        </congMember>
         <congMember bioGuideId="H001068" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JARED HUFFMAN of California</name>
                                    
              <name type="authority-fnf">Jared Huffman</name>
                                    
              <name type="authority-lnf">Huffman, Jared</name>
                                
        </congMember>
         <congMember bioGuideId="J000126" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">EDDIE BERNICE JOHNSON of Texas</name>
                                    
              <name type="authority-fnf">Eddie Bernice Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Eddie Bernice</name>
                                    
              <name type="authority-other">Eddie Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="K000386" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JOHN KATKO of New York</name>
                                    
              <name type="authority-fnf">John Katko</name>
                                    
              <name type="authority-lnf">Katko, John</name>
                                
        </congMember>
         <congMember bioGuideId="L000554" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK A. LoBIONDO of New Jersey</name>
                                    
              <name type="authority-fnf">Frank A. LoBiondo</name>
                                    
              <name type="authority-lnf">LoBiondo, Frank A.</name>
                                    
              <name type="authority-other">Frank LoBiondo</name>
                                
        </congMember>
         <congMember bioGuideId="L000560" chamber="H" congress="115" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">RICK LARSEN of Washington</name>
                                    
              <name type="authority-fnf">Rick Larsen</name>
                                    
              <name type="authority-lnf">Larsen, Rick</name>
                                
        </congMember>
         <congMember bioGuideId="L000563" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">DANIEL LIPINSKI of Illinois</name>
                                    
              <name type="authority-fnf">Daniel Lipinski</name>
                                    
              <name type="authority-lnf">Lipinski, Daniel</name>
                                    
              <name type="authority-other">Daniel William Lipinski</name>
                                
        </congMember>
         <congMember bioGuideId="L000578" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DOUG LaMALFA of California</name>
                                    
              <name type="authority-fnf">Doug LaMalfa</name>
                                    
              <name type="authority-lnf">LaMalfa, Doug</name>
                                
        </congMember>
         <congMember bioGuideId="L000579" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ALAN S. LOWENTHAL of California</name>
                                    
              <name type="authority-fnf">Alan S. Lowenthal</name>
                                    
              <name type="authority-lnf">Lowenthal, Alan S.</name>
                                    
              <name type="authority-other">Alan Lowenthal</name>
                                
        </congMember>
         <congMember bioGuideId="L000581" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">BRENDA L. LAWRENCE of Michigan</name>
                                    
              <name type="authority-fnf">Brenda L. Lawrence</name>
                                    
              <name type="authority-lnf">Lawrence, Brenda L.</name>
                                    
              <name type="authority-other">Brenda Lawrence</name>
                                
        </congMember>
         <congMember bioGuideId="L000587" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">JASON LEWIS of Minnesota</name>
                                    
              <name type="authority-fnf">Jason Lewis</name>
                                    
              <name type="authority-lnf">Lewis, Jason</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="115" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">THOMAS MASSIE of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="M001185" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">SEAN PATRICK MALONEY of New York</name>
                                    
              <name type="authority-fnf">Sean Patrick Maloney</name>
                                    
              <name type="authority-lnf">Maloney, Sean Patrick</name>
                                    
              <name type="authority-other">Sean Maloney</name>
                                
        </congMember>
         <congMember bioGuideId="M001187" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MARK MEADOWS of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Meadows</name>
                                    
              <name type="authority-lnf">Meadows, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="M001199" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BRIAN J. MAST of Florida</name>
                                    
              <name type="authority-fnf">Brian J. Mast</name>
                                    
              <name type="authority-lnf">Mast, Brian J.</name>
                                    
              <name type="authority-other">Brian Mast</name>
                                
        </congMember>
         <congMember bioGuideId="M001201" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">PAUL MITCHELL of Michigan</name>
                                    
              <name type="authority-fnf">Paul Mitchell</name>
                                    
              <name type="authority-lnf">Mitchell, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="N000127" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">RICHARD M. NOLAN of Minnesota</name>
                                    
              <name type="authority-fnf">Richard M. Nolan</name>
                                    
              <name type="authority-lnf">Nolan, Richard M.</name>
                                    
              <name type="authority-other">Richard Nolan</name>
                                
        </congMember>
         <congMember bioGuideId="N000179" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">GRACE F. NAPOLITANO of California</name>
                                    
              <name type="authority-fnf">Grace F. Napolitano</name>
                                    
              <name type="authority-lnf">Napolitano, Grace F.</name>
                                    
              <name type="authority-other">Grace Napolitano</name>
                                
        </congMember>
         <congMember bioGuideId="P000604" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">DONALD M. PAYNE, Jr. of New Jersey</name>
                                    
              <name type="authority-fnf">Donald M. Payne, Jr.</name>
                                    
              <name type="authority-lnf">Payne, Donald M.</name>
                                    
              <name type="authority-other">Donald Payne</name>
                                    
              <name type="authority-other">Donald M. Payne</name>
                                
        </congMember>
         <congMember bioGuideId="P000605" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">SCOTT PERRY of Pennsylvania</name>
                                    
              <name type="authority-fnf">Scott Perry</name>
                                    
              <name type="authority-lnf">Perry, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="R000592" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">TODD ROKITA of Indiana</name>
                                    
              <name type="authority-fnf">Todd Rokita</name>
                                    
              <name type="authority-lnf">Rokita, Todd</name>
                                
        </congMember>
         <congMember bioGuideId="R000603" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">DAVID ROUZER of North Carolina</name>
                                    
              <name type="authority-fnf">David Rouzer</name>
                                    
              <name type="authority-lnf">Rouzer, David</name>
                                
        </congMember>
         <congMember bioGuideId="S000051" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">MARK SANFORD of South Carolina</name>
                                    
              <name type="authority-fnf">Mark Sanford</name>
                                    
              <name type="authority-lnf">Sanford, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="S001154" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">BILL SHUSTER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Bill Shuster</name>
                                    
              <name type="authority-lnf">Shuster, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="S001165" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ALBIO SIRES of New Jersey</name>
                                    
              <name type="authority-fnf">Albio Sires</name>
                                    
              <name type="authority-lnf">Sires, Albio</name>
                                
        </congMember>
         <congMember bioGuideId="S001199" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">LLOYD SMUCKER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Lloyd Smucker</name>
                                    
              <name type="authority-lnf">Smucker, Lloyd</name>
                                
        </congMember>
         <congMember bioGuideId="T000468" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">DINA TITUS of Nevada</name>
                                    
              <name type="authority-fnf">Dina Titus</name>
                                    
              <name type="authority-lnf">Titus, Dina</name>
                                
        </congMember>
         <congMember bioGuideId="W000806" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">DANIEL WEBSTER of Florida</name>
                                    
              <name type="authority-fnf">Daniel Webster</name>
                                    
              <name type="authority-lnf">Webster, Daniel</name>
                                
        </congMember>
         <congMember bioGuideId="W000808" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">FREDERICA S. WILSON of Florida</name>
                                    
              <name type="authority-fnf">Frederica S. Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Frederica S.</name>
                                    
              <name type="authority-other">Frederica Wilson</name>
                                
        </congMember>
         <congMember bioGuideId="W000810" chamber="H" congress="115" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">ROB WOODALL of Georgia</name>
                                    
              <name type="authority-fnf">Rob Woodall</name>
                                    
              <name type="authority-lnf">Woodall, Rob</name>
                                
        </congMember>
         <congMember bioGuideId="W000814" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">RANDY K. WEBER, Sr. of Texas</name>
                                    
              <name type="authority-fnf">Randy K. Weber, Sr.</name>
                                    
              <name type="authority-lnf">Weber, Randy K. Sr.</name>
                                    
              <name type="authority-other">Randy Weber</name>
                                    
              <name type="authority-other">Randy K. Weber</name>
                                
        </congMember>
         <congMember bioGuideId="W000821" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">BRUCE WESTERMAN of Arkansas</name>
                                    
              <name type="authority-fnf">Bruce Westerman</name>
                                    
              <name type="authority-lnf">Westerman, Bruce</name>
                                
        </congMember>
         <congMember bioGuideId="Y000033" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">DON YOUNG of Alaska</name>
                                    
              <name type="authority-fnf">Don Young</name>
                                    
              <name type="authority-lnf">Young, Don</name>
                                    
              <name type="authority-other">Don E. Young</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Transportation and Infrastructure</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Lou Barletta</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Julia Brownley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cheri Bustos</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian Babin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Bost</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elijah E. Cummings</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael E. Capuano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andre Carson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barbara Comstock</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter A. DeFazio</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Duncan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Denham</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rodney Davis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark DeSaulnier</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth H. Esty</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blake Farenthold</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lois Frankel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Faso</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Graves</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Garamendi</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Gibbs</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Garret Graves</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Duncan Hunter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jared Huffman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eddie Bernice Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Katko</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank A. LoBiondo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rick Larsen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Lipinski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doug LaMalfa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alan S. Lowenthal</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brenda L. Lawrence</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jason Lewis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sean Patrick Maloney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Meadows</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian J. Mast</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Mitchell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard M. Nolan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Grace F. Napolitano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donald M. Payne, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Perry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Todd Rokita</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Rouzer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Sanford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Shuster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albio Sires</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lloyd Smucker</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dina Titus</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Webster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frederica S. Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rob Woodall</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Randy K. Weber, Sr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bruce Westerman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Don Young</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 10 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-10</identifier>
    </relatedItem>
</mods>